ros-humble-tiago-robot (4.2.3-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 28 Feb 2024 00:00:00 -0000

ros-humble-tiago-robot (4.2.2-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 02 Feb 2024 00:00:00 -0000

ros-humble-tiago-robot (4.2.1-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 31 Jan 2024 00:00:00 -0000

ros-humble-tiago-robot (4.2.0-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 31 Jan 2024 00:00:00 -0000

ros-humble-tiago-robot (4.1.2-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 19 Jan 2024 00:00:00 -0000

ros-humble-tiago-robot (4.1.1-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 19 Jan 2024 00:00:00 -0000

ros-humble-tiago-robot (4.1.0-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 18 Jan 2024 00:00:00 -0000

ros-humble-tiago-robot (4.0.28-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 22 Dec 2023 00:00:00 -0000

ros-humble-tiago-robot (4.0.27-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 18 Dec 2023 00:00:00 -0000

ros-humble-tiago-robot (4.0.26-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 14 Dec 2023 00:00:00 -0000

ros-humble-tiago-robot (4.0.25-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 12 Dec 2023 00:00:00 -0000

ros-humble-tiago-robot (4.0.24-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 12 Dec 2023 00:00:00 -0000

ros-humble-tiago-robot (4.0.23-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 11 Dec 2023 00:00:00 -0000

ros-humble-tiago-robot (4.0.22-1jammy) jammy; urgency=high

  * Update cmake_minimum_required version to 3.8
  * Contributors: Noel Jimenez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 22 Nov 2023 00:00:00 -0000

ros-humble-tiago-robot (4.0.21-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 15 Nov 2023 00:00:00 -0000

ros-humble-tiago-robot (4.0.20-1jammy) jammy; urgency=high

  * Add website tag
  * Contributors: Noel Jimenez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 14 Nov 2023 00:00:00 -0000

ros-humble-tiago-robot (4.0.19-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 13 Nov 2023 00:00:00 -0000

ros-humble-tiago-robot (4.0.18-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 07 Nov 2023 00:00:00 -0000

ros-humble-tiago-robot (4.0.17-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 19 Oct 2023 00:00:00 -0000

ros-humble-tiago-robot (4.0.16-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 18 Sep 2023 00:00:00 -0000

ros-humble-tiago-robot (4.0.15-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 04 Sep 2023 00:00:00 -0000

ros-humble-tiago-robot (4.0.14-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 20 Jul 2023 00:00:00 -0000

ros-humble-tiago-robot (4.0.13-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 11 Jul 2023 00:00:00 -0000

ros-humble-tiago-robot (4.0.12-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 05 Jul 2023 00:00:00 -0000

ros-humble-tiago-robot (4.0.11-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 28 Jun 2023 00:00:00 -0000

ros-humble-tiago-robot (4.0.10-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 14 Jun 2023 00:00:00 -0000

ros-humble-tiago-robot (4.0.9-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 11 May 2023 00:00:00 -0000

ros-humble-tiago-robot (4.0.8-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 11 May 2023 00:00:00 -0000

ros-humble-tiago-robot (4.0.7-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 28 Apr 2023 00:00:00 -0000

ros-humble-tiago-robot (4.0.6-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 17 Apr 2023 00:00:00 -0000

ros-humble-tiago-robot (4.0.5-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 06 Mar 2023 00:00:00 -0000

ros-humble-tiago-robot (4.0.4-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 02 Mar 2023 00:00:00 -0000

ros-humble-tiago-robot (4.0.3-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 22 Feb 2023 00:00:00 -0000

ros-humble-tiago-robot (4.0.2-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 08 Feb 2023 00:00:00 -0000

ros-humble-tiago-robot (4.0.1-1jammy) jammy; urgency=high

  * Merge branch 'update_license' into 'humble-devel'
    Update license
    See merge request robots/tiago_robot!180
  * update license
  * Contributors: Jordan Palacios, Noel Jimenez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 10 Nov 2022 00:00:00 -0000

ros-humble-tiago-robot (4.0.0-1jammy) jammy; urgency=high

  * Merge branch 'update_maintainers' into 'humble-devel'
    Update maintainers
    See merge request robots/tiago_robot!163
  * update maintainers
  * Migrated package.xml and CMakeLists.txt to ros2 format
  * Contributors: Jordan Palacios, Noel Jimenez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 08 Nov 2022 00:00:00 -0000

ros-humble-tiago-robot (2.0.55-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 15 Jan 2021 00:00:00 -0000

ros-humble-tiago-robot (2.0.54-1jammy) jammy; urgency=high

  * Merge branch 'new-endoscopic-dual' of gitlab:robots/tiago_robot into new-endoscopic-dual
  * Contributors: daniellopez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 08 Sep 2020 00:00:00 -0000

ros-humble-tiago-robot (2.0.53-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 30 Jul 2020 00:00:00 -0000

ros-humble-tiago-robot (2.0.52-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 27 Jul 2020 00:00:00 -0000

ros-humble-tiago-robot (2.0.51-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 15 Jul 2020 00:00:00 -0000

ros-humble-tiago-robot (2.0.50-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 10 Jul 2020 00:00:00 -0000

ros-humble-tiago-robot (2.0.49-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 01 Jul 2020 00:00:00 -0000

ros-humble-tiago-robot (2.0.48-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 10 Jun 2020 00:00:00 -0000

ros-humble-tiago-robot (2.0.47-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 15 May 2020 00:00:00 -0000

ros-humble-tiago-robot (2.0.46-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 13 May 2020 00:00:00 -0000

ros-humble-tiago-robot (2.0.45-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 12 May 2020 00:00:00 -0000

ros-humble-tiago-robot (2.0.44-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 12 May 2020 00:00:00 -0000

ros-humble-tiago-robot (2.0.43-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 08 May 2020 00:00:00 -0000

ros-humble-tiago-robot (2.0.42-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 07 May 2020 00:00:00 -0000

ros-humble-tiago-robot (2.0.41-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 07 May 2020 00:00:00 -0000

ros-humble-tiago-robot (2.0.40-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 06 May 2020 00:00:00 -0000

ros-humble-tiago-robot (2.0.39-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 21 Apr 2020 00:00:00 -0000

ros-humble-tiago-robot (2.0.38-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 27 Feb 2020 00:00:00 -0000

ros-humble-tiago-robot (2.0.37-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 14 Feb 2020 00:00:00 -0000

ros-humble-tiago-robot (2.0.36-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 28 Jan 2020 00:00:00 -0000

ros-humble-tiago-robot (2.0.35-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 06 Nov 2019 00:00:00 -0000

ros-humble-tiago-robot (2.0.34-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 30 Oct 2019 00:00:00 -0000

ros-humble-tiago-robot (2.0.33-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 21 Oct 2019 00:00:00 -0000

ros-humble-tiago-robot (2.0.32-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 16 Oct 2019 00:00:00 -0000

ros-humble-tiago-robot (2.0.31-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 10 Oct 2019 00:00:00 -0000

ros-humble-tiago-robot (2.0.30-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 02 Oct 2019 00:00:00 -0000

ros-humble-tiago-robot (2.0.29-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 27 Sep 2019 00:00:00 -0000

ros-humble-tiago-robot (2.0.28-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 25 Sep 2019 00:00:00 -0000

ros-humble-tiago-robot (2.0.27-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 17 Sep 2019 00:00:00 -0000

ros-humble-tiago-robot (2.0.26-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 18 Jul 2019 00:00:00 -0000

ros-humble-tiago-robot (2.0.25-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 09 Jul 2019 00:00:00 -0000

ros-humble-tiago-robot (2.0.24-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 08 Jul 2019 00:00:00 -0000

ros-humble-tiago-robot (2.0.23-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 07 Jun 2019 00:00:00 -0000

ros-humble-tiago-robot (2.0.22-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 21 May 2019 00:00:00 -0000

ros-humble-tiago-robot (2.0.21-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 13 May 2019 00:00:00 -0000

ros-humble-tiago-robot (2.0.20-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 09 May 2019 00:00:00 -0000

ros-humble-tiago-robot (2.0.19-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 02 May 2019 00:00:00 -0000

ros-humble-tiago-robot (2.0.18-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 23 Apr 2019 00:00:00 -0000

ros-humble-tiago-robot (2.0.17-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 12 Apr 2019 00:00:00 -0000

ros-humble-tiago-robot (2.0.16-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 12 Apr 2019 00:00:00 -0000

ros-humble-tiago-robot (2.0.15-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 05 Apr 2019 00:00:00 -0000

ros-humble-tiago-robot (2.0.14-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 03 Apr 2019 00:00:00 -0000

ros-humble-tiago-robot (2.0.13-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 28 Mar 2019 00:00:00 -0000

ros-humble-tiago-robot (2.0.12-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 26 Mar 2019 00:00:00 -0000

ros-humble-tiago-robot (2.0.11-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 26 Mar 2019 00:00:00 -0000

ros-humble-tiago-robot (2.0.10-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 26 Mar 2019 00:00:00 -0000

ros-humble-tiago-robot (2.0.9-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 22 Mar 2019 00:00:00 -0000

ros-humble-tiago-robot (2.0.8-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 15 Mar 2019 00:00:00 -0000

ros-humble-tiago-robot (2.0.7-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 14 Mar 2019 00:00:00 -0000

ros-humble-tiago-robot (2.0.6-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 12 Mar 2019 00:00:00 -0000

ros-humble-tiago-robot (2.0.5-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 26 Feb 2019 00:00:00 -0000

ros-humble-tiago-robot (2.0.4-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 08 Feb 2019 00:00:00 -0000

ros-humble-tiago-robot (2.0.3-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 05 Feb 2019 00:00:00 -0000

ros-humble-tiago-robot (2.0.2-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 21 Dec 2018 00:00:00 -0000

ros-humble-tiago-robot (2.0.1-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 20 Dec 2018 00:00:00 -0000

ros-humble-tiago-robot (2.0.0-1jammy) jammy; urgency=high

  * 1.0.23
  * changelog
  * Contributors: Procópio Stein

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 19 Dec 2018 00:00:00 -0000

ros-humble-tiago-robot (1.0.23-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 05 Dec 2018 00:00:00 -0000

ros-humble-tiago-robot (1.0.22-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 04 Dec 2018 00:00:00 -0000

ros-humble-tiago-robot (1.0.21-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 29 Nov 2018 00:00:00 -0000

ros-humble-tiago-robot (1.0.20-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 19 Nov 2018 00:00:00 -0000

ros-humble-tiago-robot (1.0.19-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 23 Oct 2018 00:00:00 -0000

ros-humble-tiago-robot (1.0.18-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 19 Sep 2018 00:00:00 -0000

ros-humble-tiago-robot (1.0.17-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 17 Sep 2018 00:00:00 -0000

ros-humble-tiago-robot (1.0.16-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 06 Aug 2018 00:00:00 -0000

ros-humble-tiago-robot (1.0.15-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 06 Aug 2018 00:00:00 -0000

ros-humble-tiago-robot (1.0.14-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 01 Aug 2018 00:00:00 -0000

ros-humble-tiago-robot (1.0.13-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 01 Aug 2018 00:00:00 -0000

ros-humble-tiago-robot (1.0.12-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 30 Jul 2018 00:00:00 -0000

ros-humble-tiago-robot (1.0.11-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 13 Jul 2018 00:00:00 -0000

ros-humble-tiago-robot (1.0.10-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 10 Jul 2018 00:00:00 -0000

ros-humble-tiago-robot (1.0.9-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 24 May 2018 00:00:00 -0000

ros-humble-tiago-robot (1.0.8-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 02 May 2018 00:00:00 -0000

ros-humble-tiago-robot (1.0.7-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 02 May 2018 00:00:00 -0000

ros-humble-tiago-robot (1.0.6-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 10 Apr 2018 00:00:00 -0000

ros-humble-tiago-robot (1.0.5-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 29 Mar 2018 00:00:00 -0000

ros-humble-tiago-robot (1.0.4-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 26 Mar 2018 00:00:00 -0000

ros-humble-tiago-robot (1.0.3-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 16 Mar 2018 00:00:00 -0000

ros-humble-tiago-robot (1.0.2-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 06 Mar 2018 00:00:00 -0000

ros-humble-tiago-robot (1.0.1-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 22 Feb 2018 00:00:00 -0000

ros-humble-tiago-robot (1.0.0-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 21 Feb 2018 00:00:00 -0000

ros-humble-tiago-robot (0.0.46-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 20 Feb 2018 00:00:00 -0000

ros-humble-tiago-robot (0.0.45-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 08 Feb 2018 00:00:00 -0000

ros-humble-tiago-robot (0.0.44-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 06 Feb 2018 00:00:00 -0000

ros-humble-tiago-robot (0.0.43-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 24 Jan 2018 00:00:00 -0000

ros-humble-tiago-robot (0.0.42-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 01 Dec 2017 00:00:00 -0000

ros-humble-tiago-robot (0.0.41-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 31 Oct 2017 00:00:00 -0000

ros-humble-tiago-robot (0.0.40-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 27 Oct 2017 00:00:00 -0000

ros-humble-tiago-robot (0.0.39-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 12 Jul 2017 00:00:00 -0000

ros-humble-tiago-robot (0.0.38-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 16 May 2017 00:00:00 -0000

ros-humble-tiago-robot (0.0.37-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 05 May 2017 00:00:00 -0000

ros-humble-tiago-robot (0.0.36-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 24 Apr 2017 00:00:00 -0000

ros-humble-tiago-robot (0.0.35-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 21 Dec 2016 00:00:00 -0000

ros-humble-tiago-robot (0.0.34-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Sun, 06 Nov 2016 00:00:00 -0000

ros-humble-tiago-robot (0.0.33-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 04 Nov 2016 00:00:00 -0000

ros-humble-tiago-robot (0.0.32-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 26 Oct 2016 00:00:00 -0000

ros-humble-tiago-robot (0.0.31-1jammy) jammy; urgency=high

  * 0.0.30
  * Update changelog
  * fix licences and maintainers
  * add myself as maintainer
  * add myself as maintainer
  * 0.0.29
  * Update changelog
  * 0.0.28
  * Update changelog
  * 0.0.27
  * Update changelog
  * 0.0.26
  * Update changelog
  * 0.0.25
  * Update changelog
  * 0.0.24
  * changelog
  * 0.0.23
  * Update changelog
  * 0.0.22
  * Update changelog
  * 0.0.21
  * Update changelog
  * 0.0.20
  * Update changelog
  * 0.0.19
  * Update changelog
  * 0.0.18
  * changelog
  * 0.0.17
  * changelog
  * 0.0.16
  * Update changelog
  * 0.0.15
  * Update changelog
  * 0.0.14
  * Update changelog
  * 0.0.13
  * Update changelog
  * Contributors: Jeremie Deray, Jordi Pages, Sam Pfeiffer, Victor Lopez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 14 Oct 2016 00:00:00 -0000

ros-humble-tiago-robot (0.0.30-1jammy) jammy; urgency=high

  * fix licences and maintainers
  * add myself as maintainer
  * add myself as maintainer
  * Contributors: Jordi Pages

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 13 Oct 2016 00:00:00 -0000

ros-humble-tiago-robot (0.0.29-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 28 Jul 2016 00:00:00 -0000

ros-humble-tiago-robot (0.0.28-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 28 Jul 2016 00:00:00 -0000

ros-humble-tiago-robot (0.0.27-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 19 Jul 2016 00:00:00 -0000

ros-humble-tiago-robot (0.0.26-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 08 Jul 2016 00:00:00 -0000

ros-humble-tiago-robot (0.0.25-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 28 Jun 2016 00:00:00 -0000

ros-humble-tiago-robot (0.0.24-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 15 Jun 2016 00:00:00 -0000

ros-humble-tiago-robot (0.0.23-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 15 Jun 2016 00:00:00 -0000

ros-humble-tiago-robot (0.0.22-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 15 Jun 2016 00:00:00 -0000

ros-humble-tiago-robot (0.0.21-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 15 Jun 2016 00:00:00 -0000

ros-humble-tiago-robot (0.0.20-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 14 Jun 2016 00:00:00 -0000

ros-humble-tiago-robot (0.0.19-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 14 Jun 2016 00:00:00 -0000

ros-humble-tiago-robot (0.0.18-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 14 Jun 2016 00:00:00 -0000

ros-humble-tiago-robot (0.0.17-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 13 Jun 2016 00:00:00 -0000

ros-humble-tiago-robot (0.0.16-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 13 Jun 2016 00:00:00 -0000

ros-humble-tiago-robot (0.0.15-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 13 Jun 2016 00:00:00 -0000

ros-humble-tiago-robot (0.0.14-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 10 Jun 2016 00:00:00 -0000

ros-humble-tiago-robot (0.0.13-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 10 Jun 2016 00:00:00 -0000

ros-humble-tiago-robot (0.0.12-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 07 Jun 2016 00:00:00 -0000

ros-humble-tiago-robot (0.0.11-1jammy) jammy; urgency=high

  * 0.0.10
  * Updated changelog
  * 0.0.9
  * Update changelog
  * 0.0.8
  * Update changelog
  * 0.0.7
  * Update changelog
  * 0.0.6
  * Update changelogs
  * 0.0.5
  * Update changelog
  * Contributors: Hilario Tome, Sam Pfeiffer, Victor Lopez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 03 Jun 2016 00:00:00 -0000

ros-humble-tiago-robot (0.0.4-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 20 May 2015 00:00:00 -0000

ros-humble-tiago-robot (0.0.3-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 15 Apr 2015 00:00:00 -0000

ros-humble-tiago-robot (0.0.2-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 15 Apr 2015 00:00:00 -0000

ros-humble-tiago-robot (0.0.1-1jammy) jammy; urgency=high

  * Update run-depends
  * Initial commit
  * Contributors: Bence Magyar, Hilario Tome

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 20 Jan 2015 00:00:00 -0000


